/* 



  !CSS FOR PКШМФСН POLICY PAGE



*/











.single__description h2,



.single__description h3,



.single__description h4,



.single__description h5,



.single__description h6 {



  margin-bottom: 30px;



}







.single__description h2 strong,



.single__description h3 strong,



.single__description h4 strong,



.single__description h5 strong,



.single__description h6 strong {



  margin: 0;



  font-size: 1.8rem;



}





.privacy__title {

	margin-bottom: 70px;

}

.privacy__description {

  background: var(--site-grey-light);

  padding: 50px;

  border-radius: 10px;

  -webkit-border-radius: 10px;

  -moz-border-radius: 10px;

  -ms-border-radius: 10px;

  -o-border-radius: 10px;

}



.footer .container.footer__content {

	border: none !important;

}



@media screen and (min-width: 1400px) {







  .container.container--short {



    max-width: 915px;



  }







}







@media screen and (min-width: 1200px) {







  .container.container--short {



    max-width: 915px;



  }







}







@media screen and (min-width: 992px) {







  .container.container--short {



    max-width: 915px;



  }







}















@media screen and (max-width: 767px) {











  .single__description h2,



  .single__description h3,



  .single__description h4,



  .single__description h5,



  .single__description h6 {



    margin-bottom: 20px;



  }







  .single__description h2 strong,



  .single__description h3 strong,



  .single__description h4 strong,



  .single__description h5 strong,



  .single__description h6 strong {



    margin: 0;



    font-size: 22px;



  }







  .single__description p strong {



    font-size: 18px;



  }



}







@media screen and (max-width: 560px) {



  .privacy__description {



    padding: 30px;



    border-radius: 0;



    padding-top: 40px;



}



}